.main{width:1000px;height:auto!important;min-height:600px;margin:0 auto;padding-top:18px;}
.main h1{padding-left:50px;height:45px;font-size:24px;width:900px;border:0px solid red;color:#836240;}
.main h1 a{float:right;font-size:12px;color:#666;margin-top:155px;}
.main h2{width:1000px;text-align:center;color:#674714;height:10px;margin-bottom:40px;}
.main .cont{width:920px;margin:0 auto;padding:20px;min-height:140px;border:0px solid red;}
/*.main .cont a{text-decoration: none;line-height:30px;color:#000; white-space:nowrap;font-size:14px;float:left;width:61px;}*/

.main .cont a{
	display: inline;
	float: left;
	padding: 10px 20px;
	font-size: 18px;
	color: #836240;
	text-decoration:none;
	width:120px;
	margin-left:5px;
	border:0px solid red;
	position: relative;
}

.main .cont span{
	display: inline;
	float: left;
	padding: 10px 20px;
	font-size: 18px;
	color: #ccc;
	text-decoration:none;
	width:120px;
	margin-left:5px;
	border:0px solid red;
	position: relative;
}
/*.main .cont span{line-height:30px;color:#ccc; white-space:nowrap;font-size:14px;float:left;width:61px;}*/
.main .cont a:hover{color:#F00;}


.tese{width:940px;height:600px;margin:0 auto;padding-top:20px;border:0px solid #674714;}
.tese dl dd{margin-left:10px;width:212px;height:200px;}
.tese dl dd span{display:block;color:#F00;height:25px;line-height:25px;padding-top:5px}
.tese dl dd a{display:block;font-size:16px;height:25px;line-height:25px;overflow:hidden;width:212px;color:#836240;}
.tese dl dt{height:200px;width:212px;margin-left:10px;}
.tese dl dt a {width:212px;height:200px;}
.tese dl dt a img{width:212px;height:200px;}
.tese dl dt a div{background-color:#eeeeee;border:1px solid #dadada;width:212px;height:200px;}
.tese dl dt a div:hover{background-color:#eeeeee;border:1px solid #674714;}
.tese dl dt a div img{width:212px;height:200px;horizontal-align:center;vertical-align:middle;border:0px solid red;}


.tese dl a{float:left}
.tese dl{float:left;width:235px;height:250px;}

.blank15{width:100%;height:15px;overflow:hidden;clear:both}